Bug 474892 - /apps/notification-daemon/theme not reset after switch to Nodoka and back
/apps/notification-daemon/theme not reset after switch to Nodoka and back
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-05 15:11 EST by James
Modified: 2009-01-29 18:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-29 18:06:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James 2008-12-05 15:11:56 EST
Description of problem:
After switching to Nodoka[-derived] theme and then to something else in Appearance Preferences, gconf:/apps/notification-daemon/theme stays as "nodoka" rather than reverting to "standard", making notifications seem incongruous with the rest of the desktop.

Version-Release number of selected component (if applicable):
control-center-2.24.0.1-9.fc10.x86_64
gtk-nodoka-engine-0.7.2-1.fc10.x86_64
gtk2-engines-2.16.1-1.fc10.x86_64
notification-daemon-0.3.7.90-1.svn3009.fc10.x86_64

How reproducible:
Always.
Comment 1 Matthias Clasen 2009-01-17 00:37:53 EST
See http://bugzilla.gnome.org/show_bug.cgi?id=546036
Comment 2 Fedora Update System 2009-01-17 01:16:04 EST
control-center-2.24.0.1-11.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/control-center-2.24.0.1-11.fc10
Comment 3 Fedora Update System 2009-01-21 16:38:09 EST
control-center-2.24.0.1-11.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update control-center'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-0848
Comment 4 James 2009-01-21 17:03:08 EST
Fixed on my machine.
Comment 5 Fedora Update System 2009-01-29 18:06:38 EST
control-center-2.24.0.1-11.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.